/* DLE template updates 10.5-19.1 - append styles */

/*---Показ древовидных комментариев (10.5)---*/
.comments-tree-list {
  display: block;
  margin: 0;
  padding: 0;
  list-style: none;
}
.comments-tree-list .comments-tree-list {
  padding-left: 30px;
}
.comments-tree-item {
  display: block;
  margin: 0;
  padding: 0;
}
#dlefastreplycomments {
  padding: 5px;
  background: #e4ecf0;
  margin: 5px 5px 5px 30px;
}
.commentsreplyname {
  padding: 2px;
  border: 1px solid #bcc0c2;
  width: 200px;
  background: #fff url("../images/fields.png") repeat-x;
}
.pollallvotes {
  text-align: center;
  margin-top: 10px;
}

/* from line 1952 */
/*---Смайлы---*/



.emoji {

    border: none;

    vertical-align: middle;

    width: 22px;

    height: 22px;

}



/* --- Сортировка статей --- */

.sort { list-style: none; padding: 0; margin: 0; }

  .sort > li, .sort { display: inline; }

  .sort > li { margin: 0 0 0 3%; }

  .sort > li a { color: #353535; }

  .sort > li.asc a, .sort > li.desc a { color: #3394e6; }

  .sort > li.asc a:after, .sort > li.desc a:after {

    content: "";

    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAsBAMAAACj90TiAAAAG1BMVEUAAAAzlOYzlOYzlOYzlOYzlOYzlOYzlOYzlOar6gzlAAAACHRSTlMAjesv90eHRuQt1XUAAABSSURBVBjTzdCxDQAhDENRSyzAEFdQ0zDB9axEgzw2DokEI1A9/S4OyAxADEcpPGlpFKWoSpEKp0Dlb6SvG2jY4Fka4tw4PqbEsDNTcb8gn/d4LPQHQDdjhblbAAAAAElFTkSuQmCC);

    display: inline-block;

    vertical-align: middle;

    margin: -1px 0 0 .4em;

    width: 6px; height: 11px;

    -webkit-background-size: 6px auto; background-size: 6px auto;

}

.sort > li.asc a:after { background-position: 0 -11px; }



/*---Дополнительные поля---*/

.xfieldsrow {

  padding-top:5px;

  clear: both;

}

.xfieldscolleft {

  float: left;

  width: 30%;

}

.xfieldscolright {

  float: left;

  width: 70%;

}

.file-box {

  width: 95%;

  max-width: 437px;

  border:1px solid #B3B3B3;

  -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;

  background-color: #F5F5F5;

  padding: 10px;

  margin-top: 10px;

}



.qq-uploader { position:relative; width: 100%;}



.qq-upload-button {

  display:inline-block;

  padding:4px 10px 4px 10px;

  margin-top:5px;

  font: bold 11px/1.5em Verdana;color:#000000;

  border:1px solid #CACACA;

  cursor:pointer;

}

.qq-upload-drop-area {

  position:absolute; top:0; left:0; width:100%; height:100%; z-index:2;

  max-width: 437px;

  background:#FF9797; text-align:center; 

}

.qq-upload-drop-area span {

    display:block; position:absolute; top: 50%; width:100%; margin-top:-8px; font-size:16px;

}



.qq-upload-drop-area-active {background:#FF7171;}

.uploadedfile {

    width: 115px;

    height: 130px;

    margin: 10px 5px 5px 5px;

    border:1px solid #B3B3B3;

    box-shadow: 0px 1px 4px rgba(0,0,0,0.3);

    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);

    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);

    text-align: center;

    background:#ffffff;



}



.uploadedfile .uploadimage {

    margin-top: 5px;

    width: 115px;

    height: 90px;

    display: table-cell;

    text-align: center;

    vertical-align:middle;

}



.uploadedfile .info {

    text-align: left;

    white-space: nowrap;

    margin: 0px 5px 0px 5px;

    overflow: hidden;

}



.progress {

    overflow:hidden;

    margin-top:10px;

  margin-bottom:10px;

    background-color:whitesmoke;

    height:10px;

    -webkit-border-radius:8px;

    -moz-border-radius:8px;

    -ms-border-radius:8px;

    -o-border-radius:8px;

    border-radius:8px;

    background:#eee;

    -webkit-box-shadow:0 1px 0 white, 0 0px 0 1px rgba(0, 0, 0, 0.1) inset, 0 1px 4px rgba(0, 0, 0, 0.2) inset;

    box-shadow:0 1px 0 white, 0 0px 0 1px rgba(0, 0, 0, 0.1) inset, 0 1px 4px rgba(0, 0, 0, 0.2) inset;

}

 .progress .progress-bar {

    float:left;

    width:0%;

    font-size:12px;

    line-height:20px;

    color:white;

    text-align:center;

    background-color:#428bca;

    -webkit-box-shadow:inset 0 -1px 0 rgba(0, 0, 0, 0.15);

    box-shadow:inset 0 -1px 0 rgba(0, 0, 0, 0.15);

    -webkit-transition:width 0.6s ease;

    transition:width 0.6s ease;

    -webkit-border-radius:8px;

    -moz-border-radius:8px;

    -ms-border-radius:8px;

    -o-border-radius:8px;

    border-radius:8px;

    -webkit-box-shadow:none;

    box-shadow:none;

    height:8px;

}

.progress-bar span{

    position:absolute;

    width:1px;

    height:1px;

    margin:-1px;

    padding:0;

    overflow:hidden;

    clip:rect(0 0 0 0);

    border:0;

}

.progress-blue {

    background-image:-webkit-gradient(linear, left 0%, left 100%, from(#9bcff5), to(#6db9f0));

    background-image:-webkit-linear-gradient(top, #9bcff5, 0%, #6db9f0, 100%);

    background-image:-moz-linear-gradient(top, #9bcff5 0%, #6db9f0 100%);

    background-image:linear-gradient(to bottom, #9bcff5 0%, #6db9f0 100%);

    background-repeat:repeat-x;

    border:1px solid #55aeee;

}

/* from line 1928 */
/*---Смайлы---*/



.emoji {

    border: none;

    vertical-align: middle;

    width: 22px;

    height: 22px;

}



/* --- Сортировка статей --- */

.sort { list-style: none; padding: 0; margin: 0; }

  .sort > li, .sort { display: inline; }

  .sort > li { margin: 0 0 0 3%; }

  .sort > li a { color: #353535; }

  .sort > li.asc a, .sort > li.desc a { color: #3394e6; }

  .sort > li.asc a:after, .sort > li.desc a:after {

    content: "";

    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAsBAMAAACj90TiAAAAG1BMVEUAAAAzlOYzlOYzlOYzlOYzlOYzlOYzlOYzlOar6gzlAAAACHRSTlMAjesv90eHRuQt1XUAAABSSURBVBjTzdCxDQAhDENRSyzAEFdQ0zDB9axEgzw2DokEI1A9/S4OyAxADEcpPGlpFKWoSpEKp0Dlb6SvG2jY4Fka4tw4PqbEsDNTcb8gn/d4LPQHQDdjhblbAAAAAElFTkSuQmCC);

    display: inline-block;

    vertical-align: middle;

    margin: -1px 0 0 .4em;

    width: 6px; height: 11px;

    -webkit-background-size: 6px auto; background-size: 6px auto;

}

.sort > li.asc a:after { background-position: 0 -11px; }



/*---Дополнительные поля---*/

.xfieldsrow {

  padding-top:5px;

  clear: both;

}

.xfieldscolleft {

  float: left;

  width: 30%;

}

.xfieldscolright {

  float: left;

  width: 70%;

}

.file-box {

  width: 95%;

  max-width: 437px;

  border:1px solid #B3B3B3;

  -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;

  background-color: #F5F5F5;

  padding: 10px;

  margin-top: 10px;

}



.qq-uploader { position:relative; width: 100%;}



.qq-upload-button {

  display:inline-block;

  padding:4px 10px 4px 10px;

  margin-top:5px;

  font: bold 11px/1.5em Verdana;color:#000000;

  border:1px solid #CACACA;

  cursor:pointer;

}

.qq-upload-drop-area {

  position:absolute; top:0; left:0; width:100%; height:100%; z-index:2;

  max-width: 437px;

  background:#FF9797; text-align:center; 

}

.qq-upload-drop-area span {

    display:block; position:absolute; top: 50%; width:100%; margin-top:-8px; font-size:16px;

}



.qq-upload-drop-area-active {background:#FF7171;}

.uploadedfile {

    width: 115px;

    height: 130px;

    margin: 10px 5px 5px 5px;

    border:1px solid #B3B3B3;

    box-shadow: 0px 1px 4px rgba(0,0,0,0.3);

    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);

    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);

    text-align: center;

    background:#ffffff;



}



.uploadedfile .uploadimage {

    margin-top: 5px;

    width: 115px;

    height: 90px;

    display: table-cell;

    text-align: center;

    vertical-align:middle;

}



.uploadedfile .info {

    text-align: left;

    white-space: nowrap;

    margin: 0px 5px 0px 5px;

    overflow: hidden;

}



.progress {

    overflow:hidden;

    margin-top:10px;

  margin-bottom:10px;

    background-color:whitesmoke;

    height:10px;

    -webkit-border-radius:8px;

    -moz-border-radius:8px;

    -ms-border-radius:8px;

    -o-border-radius:8px;

    border-radius:8px;

    background:#eee;

    -webkit-box-shadow:0 1px 0 white, 0 0px 0 1px rgba(0, 0, 0, 0.1) inset, 0 1px 4px rgba(0, 0, 0, 0.2) inset;

    box-shadow:0 1px 0 white, 0 0px 0 1px rgba(0, 0, 0, 0.1) inset, 0 1px 4px rgba(0, 0, 0, 0.2) inset;

}

 .progress .progress-bar {

    float:left;

    width:0%;

    font-size:12px;

    line-height:20px;

    color:white;

    text-align:center;

    background-color:#428bca;

    -webkit-box-shadow:inset 0 -1px 0 rgba(0, 0, 0, 0.15);

    box-shadow:inset 0 -1px 0 rgba(0, 0, 0, 0.15);

    -webkit-transition:width 0.6s ease;

    transition:width 0.6s ease;

    -webkit-border-radius:8px;

    -moz-border-radius:8px;

    -ms-border-radius:8px;

    -o-border-radius:8px;

    border-radius:8px;

    -webkit-box-shadow:none;

    box-shadow:none;

    height:8px;

}

.progress-bar span{

    position:absolute;

    width:1px;

    height:1px;

    margin:-1px;

    padding:0;

    overflow:hidden;

    clip:rect(0 0 0 0);

    border:0;

}

.progress-blue {

    background-image:-webkit-gradient(linear, left 0%, left 100%, from(#9bcff5), to(#6db9f0));

    background-image:-webkit-linear-gradient(top, #9bcff5, 0%, #6db9f0, 100%);

    background-image:-moz-linear-gradient(top, #9bcff5 0%, #6db9f0 100%);

    background-image:linear-gradient(to bottom, #9bcff5 0%, #6db9f0 100%);

    background-repeat:repeat-x;

    border:1px solid #55aeee;

}

/* from line 1834 */
.xfieldimagegallery {

  margin: 0;

  padding: 0;  

  list-style: none;

  clear: both;

}



.xfieldimagegallery li {

  list-style: none;

  margin: 0;

  padding: 0;  

}



.xfieldimagegallery li img {

  float: left;

  margin-right: 5px;

  border: 5px solid #fff;

  width: 100px;

  height: 100px;

  transition: box-shadow 0.5s ease;

}



.xfieldimagegallery li img:hover {

  box-shadow: 0px 0px 7px rgba(0,0,0,0.4);

}



.btn.disabled, .btn[disabled], fieldset[disabled] .btn {

    cursor:not-allowed;

    pointer-events:none;

    opacity:0.65;

    filter:alpha(opacity=65);

    -webkit-box-shadow:none;

    box-shadow:none;

}

/* from line 1830 */
.xfieldimagegallery {

  margin: 0;

  padding: 0;  

  list-style: none;

  clear: both;

}



.xfieldimagegallery li {

  list-style: none;

  margin: 0;

  padding: 0;  

}



.xfieldimagegallery li img {

  float: left;

  margin-right: 5px;

  border: 5px solid #fff;

  width: 100px;

  height: 100px;

  transition: box-shadow 0.5s ease;

}



.xfieldimagegallery li img:hover {

  box-shadow: 0px 0px 7px rgba(0,0,0,0.4);

}



.btn.disabled, .btn[disabled], fieldset[disabled] .btn {

    cursor:not-allowed;

    pointer-events:none;

    opacity:0.65;

    filter:alpha(opacity=65);

    -webkit-box-shadow:none;

    box-shadow:none;

}

/* from line 1820 */
.xfieldimagegallery {

  margin: 0;

  padding: 0;  

  list-style: none;

  clear: both;

}



.xfieldimagegallery li {

  list-style: none;

  margin: 0;

  padding: 0;  

}



.xfieldimagegallery li img {

  float: left;

  margin-right: 5px;

  border: 5px solid #fff;

  width: 100px;

  height: 100px;

  transition: box-shadow 0.5s ease;

}



.xfieldimagegallery li img:hover {

  box-shadow: 0px 0px 7px rgba(0,0,0,0.4);

}



.btn.disabled, .btn[disabled], fieldset[disabled] .btn {

    cursor:not-allowed;

    pointer-events:none;

    opacity:0.65;

    filter:alpha(opacity=65);

    -webkit-box-shadow:none;

    box-shadow:none;

}

/* from line 1748 */
/* Настройка стандартной капчи при ответах на комментарии */

.dle-captcha { position: relative; }

.dle-captcha:after { clear: both; display: block; content: ""; }

.dle-captcha > a { float: left; margin-right: 5px; }

.dle-captcha img {

  position: relative;

  display: block;

  width: 130px; height: 46px;

  -webkit-transition: all ease .2s; transition: all ease .2s;

}

.dle-captcha > input { float: left; width: 130px; }





/* Настройка подсказки для доп. полей */

.xfieldsnote {

  color: #838383;

  font-size: .9em;

}

/* from line 1730 */
/* Настройка стандартной капчи при ответах на комментарии */

.dle-captcha { position: relative; }

.dle-captcha:after { clear: both; display: block; content: ""; }

.dle-captcha > a { float: left; margin-right: 5px; }

.dle-captcha img {

  position: relative;

  display: block;

  width: 130px; height: 46px;

  -webkit-transition: all ease .2s; transition: all ease .2s;

}

.dle-captcha > input { float: left; width: 130px; }





/* Настройка подсказки для доп. полей */

.xfieldsnote {

  color: #838383;

  font-size: .9em;

}

/* from line 1714 */
.instagram-media, .twitter-tweet {display: inline-block !important;}

/* from line 1680 */
.instagram-media, .twitter-tweet {display: inline-block !important;}

/* from line 1558 */
.ui-front { z-index: 1000; }

.ui-button-icon-only { overflow: hidden; text-indent: -9999px; }

/* from line 1490 */
.emoji_box {

	width:100%;

	max-width: 390px;

}

.emoji_category {

	padding:7px;

	clear:both;

}

.emoji_list {

	margin-top:5px;

	margin-bottom:5px;

	width:100%;

	font-family:'Apple Color Emoji', 'Segoe UI Emoji', 'NotoColorEmoji', 'Segoe UI Symbol', 'Android Emoji', 'EmojiSymbols';

	font-size:2em;

}

.emoji_symbol {

	float:left;

	margin-bottom: 10px;

	width:12.5%;

	text-align:center;

}



.emoji_symbol a,  .emoji_symbol a:hover {

	cursor: pointer;

	text-decoration:none;

}



.native-emoji {

    font-size: 1.3em;

    font-family: 'Apple Color Emoji', 'Segoe UI Emoji', 'NotoColorEmoji', 'Segoe UI Symbol', 'Android Emoji', 'EmojiSymbols';

}

/* from line 1384 */
/*--- Подсветка исходного кода ---*/

.hljs-comment, .hljs-quote {

  color: #a0a1a7;

  font-style: italic;

}



.hljs-doctag, .hljs-keyword, .hljs-formula {

  color: #a626a4;

}



.hljs-section, .hljs-name, .hljs-selector-tag, .hljs-deletion, .hljs-subst {

  color: #e45649;

}



.hljs-literal {

  color: #0184bb;

}



.hljs-string, .hljs-regexp, .hljs-addition, .hljs-attribute, .hljs-meta-string {

  color: #50a14f;

}



.hljs-built_in, .hljs-class .hljs-title {

  color: #c18401;

}



.hljs-attr, .hljs-variable, .hljs-template-variable, .hljs-type, .hljs-selector-class, .hljs-selector-attr,

.hljs-selector-pseudo, .hljs-number {

  color: #986801;

}



.hljs-symbol, .hljs-bullet, .hljs-link, .hljs-meta, .hljs-selector-id, .hljs-title {

  color: #4078f2;

}



.hljs-emphasis {

  font-style: italic;

}



.hljs-strong {

  font-weight: bold;

}



.hljs-link {

  text-decoration: underline;

}

/* from line 1314 */
figure {

    margin: 0;

}



figure.align-left {

    float: left;

}



figure.align-right {

    float: right;

}



figure.image.align-center {

    display: table;

    margin-left: auto;

    margin-right: auto;

}



figure.image figcaption {

	padding: 1rem;

    background-color: #fafafa;

    font-size: .8rem;

    caption-side: bottom;

    word-break: break-word;

    text-align: center;

}



figure.image.align-center figcaption {

	display: table-caption;

}

/* from line 1302 */
figure {

    margin: 0;

}



figure.align-left {

    float: left;

}



figure.align-right {

    float: right;

}



figure.image.align-center {

    display: table;

    margin-left: auto;

    margin-right: auto;

}



figure.image figcaption {

	padding: 1rem;

    background-color: #fafafa;

    font-size: .8rem;

    caption-side: bottom;

    word-break: break-word;

    text-align: center;

}



figure.image.align-center figcaption {

	display: table-caption;

}

/* from line 1284 */
figure {

    margin: 0;

}



figure.align-left {

    float: left;

}



figure.align-right {

    float: right;

}



figure.image.align-center {

    display: table;

    margin-left: auto;

    margin-right: auto;

}



figure.image figcaption {

	padding: 1rem;

    background-color: #fafafa;

    font-size: .8rem;

    caption-side: bottom;

    word-break: break-word;

    text-align: center;

}



figure.image.align-center figcaption {

	display: table-caption;

}

/* from line 1168 */
.comments-image-gallery {

  margin: 0;

  padding: 0;  

  list-style: none;

  clear: both;

}



.comments-image-gallery li{

	list-style: none;

	margin: 0;

	padding: 0;  

}



.comments-image-gallery li img{

  float: left;

  margin-right: 5px;

  border: 5px solid #fff;

  width: 100px;

  height: 100px;

  transition: box-shadow 0.5s ease;

}



.comments-image-gallery li img:hover {

  box-shadow: 0px 0px 7px rgba(0,0,0,0.4);

}



.mce-toc {

  border: 1px solid #dbdada;

  margin: 0 0 .7rem 0;

}



.mce-toc h2 {

  margin: 4px;

}



.mce-toc ul {

  padding-left: 20px;

  list-style: none;

  margin-top: 0;

  margin-bottom: 0;

  margin-block-start: 1em;

  margin-block-end: 1em;

}



.mce-toc ul ul {

  padding-left: 20px;

  margin-block-start: 0;

  margin-block-end: 0;

}



.mce-toc li {

  list-style-type: none;

}

/* from line 1054 */
.image-bordered {

	border: 1px solid #ddd;

}



.image-shadows {

	box-shadow: rgb(9 30 66 / 25%) 0px 4px 8px -2px, rgb(9 30 66 / 8%) 0px 0px 0px 1px;

}



.image-padded {

	padding: 0.5rem;

}



.comments-user-profile {

  font-weight: bold;

  cursor: pointer;

  color: #3394e6;

}

/* from line 1026 */
.title_spoiler svg{

	vertical-align: middle;

	margin-top: -4px;

	margin-right: 7px;

	height: 16px;

	width: 16px;

}

/* from line 1018 */
.title_spoiler svg{

	vertical-align: middle;

	margin-top: -4px;

	margin-right: 7px;

	height: 16px;

	width: 16px;

}

/* from line 974 */
.mce-accordion summary {

	cursor: pointer;

}



.self_delete_link {

	border: 0 none;

	display: inline-block;

	vertical-align: middle;

	cursor: pointer;

	padding: 12px 27px;

	border-radius: 10px;

	outline: none;

	background-color: #f44336;

	color: #fff;

	text-shadow: 0 1px #333;

	text-decoration: none !important;

	box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2);

	box-sizing: border-box;

	transition: all ease .1s; transition: all ease .1s;

}

/* from line 706 */
.DLEPush {

	z-index: 2001;

	position: fixed;

	right: 20px;

	top: 20px

}



@keyframes DLEPush-show {

	0% {

		transform: translateY(100%);

		opacity: 0;

	}



	100% {

		transform: translateY(0);

		opacity: 1;

	}

}



.DLEPush-notification.wrapper {

	animation-name: DLEPush-show;

	animation-duration: 1s;

	position: relative;

	display: grid;

	grid-template-columns: auto 1fr;

	align-items: center;

	color: #333;

	margin-bottom: 10px;

	width: 100%;

	max-width: 400px;

	box-shadow: 0 10px 15px rgb(0 0 0 / 20%);

	background-color: #fff;

	border-radius: 10px

}



.DLEPush-notification .DLEPush-icon {

	grid-column: 1;

	grid-row: 1 / span 2;

	display: flex;

	align-items: center;

	justify-content: center;

	color: #fff;

	width: 45px;

	height: 100%;

	border-top-left-radius: 10px;

	border-bottom-left-radius: 10px;

	text-align: center;

}



.DLEPush-notification .DLEPush-icon svg {

	scale: .8;

}



.DLEPush-notification .DLEPush-header {

	font-weight: 500;

	grid-column: 2;

	grid-row: 1;

	font-size: 1rem;

	margin-left: 1rem;

	margin-top: .5rem;

}

.DLEPush-notification .DLEPush-header:empty {

	margin-top: 0;

}



.DLEPush-notification .DLEPush-message {

	grid-column: 2;

	grid-row: 2;

	font-size: .875rem;

	margin: 1rem;

}



.DLEPush-notification .DLEPush-message li, .DLEPush-notification .DLEPush-message ul {

	list-style-type: none;

	padding-left: 0;

}



.DLEPush-notification .DLEPush-close {

	position: absolute;

	top: 8px;

	right: 10px;

	font-weight: 300;

	background: none;

	border: 0;

	font-size: 1.15rem;

	cursor: pointer;

	line-height: 1;

	padding: 0;

	color: inherit;

	outline: 0;

	opacity: 0.75;

}



@media only screen and (min-width: 601px) {

	.DLEPush-notification.wrapper {

		min-width: 400px;

	}

}



.DLEPush-notification .DLEPush-close:hover {

	opacity: 1;

}



.DLEPush-notification.wrapper.push-success {

	background-color: #e0f2f1;

}



.DLEPush-notification.wrapper.push-success .DLEPush-icon {

	background-color: #00897b;

}



.DLEPush-notification.wrapper.push-warning {

	background-color: #FFF3E0;

}



.DLEPush-notification.wrapper.push-warning .DLEPush-icon {

	background-color: #FF9800;

}



.DLEPush-notification.wrapper.push-error {

	background-color: #FBE9E7;

}



.DLEPush-notification.wrapper.push-error .DLEPush-icon {

	background-color: #FF5722;

}



input[type="text"].comments_author_field {

	width: 100%;

	margin-bottom: 10px;

}

/* from line 604 */
.ui-dialog-buttonset button.ui-button-delete {

    background-color: #f44336;

    border-color: #f44336;

    color: #fff;

    text-shadow: 1px 1px 2px rgba(51, 51, 51, .5);

}

.ui-dialog-buttonset button.ui-button-delete:hover {

    background-color: #db3a2f;

    border-color: #db3a2f;

    color: #fff;

    text-shadow: 1px 1px 2px rgba(51, 51, 51, .5);

}

.form-check-label {

    cursor: pointer;

}

.form-check-input {

    color: #0c5f7eed;

    flex-shrink: 0;

    width: 1.12rem;

    height: 1.12rem;

    margin: -0.188rem 0.625rem 0 0;

    appearance: none;

    background-color: transparent;

    background-image: none;

    background-repeat: no-repeat;

    background-position: center;

    background-size: contain;

    border: 1px solid #0c5f7eed;

    vertical-align: middle;

}



.form-check-input:checked[type=checkbox] {

    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%230c5f7eed' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e");

}



.form-check-input:checked[type=radio] {

    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='2' fill='%230c5f7eed'/%3e%3c/svg%3e");

}



.form-check-input[type=checkbox] {

    border-radius: .25rem;

}



.form-check-input[type=radio] {

    border-radius: 50%;

}

/* from line 218 */
.pm th{

    text-align: left;

    font-weight: 500;

    white-space: nowrap;

}

.pm th.pm_checkbox {

	text-align: center;

}

.pm_list.pm_subj, .pm_list.pm_icon, .pm_list.pm_last_user {

 cursor: pointer;

}

.pm_list.pm_icon svg {

	width: 1.4rem;

	height: 1.4rem;

	vertical-align: middle;

}



.pm_list.pm_icon.pm-unread-image {

 color: #3394e6;

}

.pm td.pm_list.pm_icon, .userstop td, th.pm_head.pm_icon {

	border-bottom: none;

}

.pm_list.pm_icon.pm-reply-image {

	color: #087e02c4;

}

.pm_list.pm_icon.pm-read-image {

	color: #afafaf;

}



.pm_list .pm_last_message, .pm_list .pm_last_date, .pm_list .pm_with_user {

	color: #64748b;

	font-size: .8rem;

}

.pm tbody > tr:hover {

    background-color: #e2e8f099;

}

.pm_navigation {

	margin-top: 1rem;

}

.pm_navigation .navigation {

	display: inline-block;

	color: #333333;

	background-color: #f5f5f5;

	border-radius: 0.188rem;

	padding: .4rem;

}



.pm_navigation .navigation a, .pm_navigation .navigation span {

    padding: 0.5rem;

    min-width: 2.25rem;

}

.pm_navigation .navigation span {

    background-color: #4581d0;

    color: #fff;

}

.pm_navigation .navigation a {

    text-decoration: none;

    color: #000;

}

.pm_navigation .navigation a:hover {

    background-color: #e2e8f0;

}

/* from line 190 */
.quote_link {

	float: right;

}

.quote_link svg {

	color: #6c838e;

	vertical-align: middle;

}

/* from line 172 */
.clipboard-copy-link svg {

	color: #6c838e;

	vertical-align: middle;

	margin-top: -3px;

}

/* from line 84 */
/* Оформление Яндекс Captcha */

.smart-captcha {

    display: inline-block;

}



/* Оформление математических формул */

.mathml-container {

	font-family: math;

}

div.mathml-block {

	font-size: 1.1em;

	display: flex;

	align-items: center;

	justify-content: center;

	padding: .139em .35em;

}



div.mathml-block .katex {

    font-size: 1.1em;

}



span.mathml-inline {

	display: inline-block;

	vertical-align: middle;

	margin: 0 .12em;

}



/* Оформление блока скрытого текста */

.dleshowhidden {

	color: #104d92;

	background-color: #E3F2FD;

	border: 1px solid #1E88E5;

	box-shadow: 0 5px 12px rgba(126, 142, 177, 0.2);

	padding: .83em;	

}

/* from line 18 */
/* Коррекция оформления спойлера */

.text_spoiler {

    display: none;

}



/* Коррекция оформления календаря */

.monthselect-inner {

	display: flex;

	align-items: center;

	justify-content: center;

	gap: 3em;

}

.monthselect-title {

	display: inline-block;

}



/* Коррекция оформления редактора при быстром редактировании публикаций */

.dlepopupnewsedit .wseditor{

    border-top: none;

}



.dlepopupnewsedit .tox .tox-toolbar-overlord {

    background-color: #f7f7f7;

}